﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Yokogawa DL1740E: (1 year) VER IEEE /9500+4Hd,33250
DATE:                  2017-04-14 06:26:46
AUTHOR:                Fluke
REVISION:              $Revision: 2624 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       61
CONFIGURATION:         Datron 9500 (C5,S6)
CONFIGURATION:         Datron 9510 on channel 1
CONFIGURATION:         Datron 9510 on channel 2
CONFIGURATION:         Datron 9510 on channel 3
CONFIGURATION:         Datron 9510 on channel 4
CONFIGURATION:         Agilent 33250A
=============================================================================
#
#  Procedure Author:
#        VY, DAC
#
#  Source(s):
#        Yokogawa DL1720E/DL1740E/DL1740EL Digital Oscilloscope
#        Service Manual, SM 701730-01E, 1st Edition, Octocber 2004
#
#  Additional Equipment Required:
#        BNC T (f-m-f)
#        Cable, 50 Ohm, BNC(m)-(m), Pomona 2249-C-36
#        Dual input coupler
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# These statements are here to force the main procedure header to list the
# configuration required by the subprocedures.
  1.001  IF           0
  1.002  M9500                       CH1
  1.003  9500         600MH                        1Vpp           LS    S  L
  1.004  M9500                       CH2
  1.005  9500         600MH                        1Vpp           LS    S  L
  1.006  M9500                       CH3
  1.007  9500         600MH                        1Vpp           LS    S  L
  1.008  M9500                       CH4
  1.009  9500         600MH                        1Vpp           LS    S  L
  1.010  33250        *                                                 S
  1.011  ENDIF

  1.012  CALL         Sub Yokogawa DL1740E (1 yr) VER IEEE /9500+4Hd,33250

  1.013  END
